export const PERSIST_TODOS = 'PERSIST_TODOS';
export const ADD_CURRENT_TODO_TEXT = 'ADD_CURRENT_TODO_TEXT';
export const ADD_TODO = 'ADD_TODO';
export const DELETE_TODO = 'DELETE_TODO';
export const EDIT_TODO = 'EDIT_TODO';
export const COMPLETE_EDIT_TODO = 'COMPLETE_EDIT_TODO';
export const DELETE_ALL_TODO = 'DELETE_ALL_TODO';
